#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kscons_kxt.tar.gz ALL
  COMMAND ${TAR} zcf kscons_kxt.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    app.cpp app.h main.cpp appui.rc app.kdevelop appview.h
    appview.cpp appview_base.ui prefs-base.ui prefs.cpp
    prefs.h app.kcfg settings.kcfgc messages.sh SConstruct
    SConscript-doc SConscript-src tips VERSION QUICKSTART
    INSTALL README
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kscons_kxt.tar.gz kscons_kxt.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kscons_kxt.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
